
eServices - Bug #132

The transaction with application type Sharjah General Scheme submitted by the user redirected to

the GIS Auditor step.

08/01/2016 01:05 PM - Osama Zgool

Status: Closed Start date: 08/01/2016

Priority: Urgent Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The transaction with application type

Sharjah General Scheme submitted by

the user redirected to the GIS Auditor

step.

Severity: Major Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016001820601

Sub-Category: Online Submission Form Username: ahhumaid

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The transaction with application type

Sharjah General Scheme submitted by

the user should be redirected to Fees

payment step.

Test Case ID:  

Description

Steps to reproduce:

1-Login to work list with a GIS Auditor user.

2-Search for “4042016001820601” transaction.

3-Observe the result.

Please find the attached snapshot for more information

History

#1 - 08/17/2016 01:09 PM - Ahmad Mustafa

- Status changed from Open to Feedback

- Assignee changed from Ahmad Mustafa to Osama Zgool

As we agread with raed this issue is not a bug

#2 - 08/21/2016 03:27 PM - Osama Zgool

- File RE Sharjah General Scheme Work Flow.msg added

- Assignee changed from Osama Zgool to Ahmad Mustafa

- Actual Result updated

Kindly find the attached Raed Email for Sharjah General Scheme work flow.

#3 - 09/01/2016 01:55 PM - Ahmad Mustafa

- Status changed from Feedback to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#4 - 09/07/2016 06:22 PM - Osama Zgool
- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

The transaction with application type Sharjah General Scheme only, submitted by the user redirected to Fees payment step.

Files

SharjahGeneralScheme.jpg 325 KB 08/01/2016 Osama Zgool

RE Sharjah General Scheme Work Flow.msg 116 KB 08/21/2016 Osama Zgool

Powered by TCPDF (www.tcpdf.org)

06/06/2025 2/2

http://www.tcpdf.org

